## mgltools-molkit 1.5.4.cvs.20100912

=== debian/changelog ===
mgltools-molkit (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-molkit (1.5.4.cvs.20090603-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build for all supported Python versions, add fix_import_star.patch
    (closes: #586841)
  * Add fix_string_exceptions.patch (closes: #585251)
  * Architecture changed to all

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Jun 2010 21:55:04 +0200

mgltools-molkit (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:21 +0200

mgltools-molkit (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:25 +0200

mgltools-molkit (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:35 +0200

mgltools-molkit (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:13 +0100

mgltools-molkit (1.5.2.cvs.20081109-2) unstable; urgency=low

  * Fix: corrected address of FSF in copyright
  * Fix: this package is architecture dependent.

 -- Steffen Moeller <moeller@debian.org>  Thu, 13 Nov 2008 14:11:10 +0100

mgltools-molkit (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:33 +0100

mgltools-molkit (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 21:59:59 +0200
