=== debian/control ===
Source: mgltools-molkit
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>
Build-Depends: debhelper (>= 5.0.38), python-central (>= 0.5.6), cdbs (>= 0.4), python-all, python-numpy
Standards-Version: 3.9.1.0
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/molkit/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/molkit/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-molkit
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-pybabel, mgltools-dejavu, mgltools-bhtree, mgltools-sff, python-numpy
Recommends: mgltools-cmolkit
Suggests: pdb2pqr
Description: Python classes to read and manipulate molecules
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides a series of functions to calculate properties of 
 protein structures and allows performing local modifications.
