## mgltools-molkit 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-molkit (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:19 +0200

mgltools-molkit (1.5.6~rc1+cvs.20110615-1) unstable; urgency=low

  * New upstream version.
  * lintian overrides for source package now belong to 
    debian/source/lintian-overrides
  * debian/control: added myself to Uploaders:
  * debian/copyright: word 'copyright' is needed now
  * debian/README.Debian: spelling corrected
  * dep header added to patches

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 15 Jun 2011 21:43:38 +0200

mgltools-molkit (1.5.4.cvs.20100912-2) unstable; urgency=low

  * Debhelper 8 (control+compat)
  * debian/control:
    - Build-Depends: python-all (>= 2.6) to enable python-support2
      Closes: #616892
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy
  * debian/lintian-overrides: Do not warn about outdated autotools
    files because these are not used in the build process

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2011 16:08:37 +0200
