=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-molkit

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS := $(shell pyversions -vs)

%:
	dh $@ --with python2
	## No need for this, outdated files are not used in build process
	##  --with autotools-dev

override_dh_clean:
	dh_clean
	find . -name CVS -a -type d| xargs -r rm -r
	rm -rf build build-stamp
	find . -name .cvsignore | xargs -r rm

override_dh_install:
	dh_install
	# this file is not needed and gives a lintian warning, so go away
	find debian -name inputgen_pKa.py -a -type f| xargs -r rm -r
