## mgltools-molkit 1.5.7~rc1~cvs.20130519

=== debian/changelog ===
mgltools-molkit (1.5.7~rc1~cvs.20130519-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: use GPL-2 instead of GPL as licence for debian/* files
  * debian/copyright: add permission for debian to distribute mgltools
  * debian/control: bump standard to 3.9.4 (no changes)
  * debian/control: remove DM-Upload-Allowed
  * debian/control: add swig to build dependencies

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 May 2013 12:00:00 +0200
