## mgltools-molkit 1.5.7~rc1+cvs.20140424

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: non-free/science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 XS-Autobuild: yes
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Sargis Dallakyan <sargis@scripps.edu>,
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 8), python-all (>= 2.6), python-numpy
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), python-all (>= 2.6), python-numpy, swig
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/molkit/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/molkit/trunk/
 Homepage: http://mgltools.scripps.edu/
