## mgltools-molkit 1.5.7

=== debian/changelog ===
mgltools-molkit (1.5.7-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 17:09:59 +0100

mgltools-molkit (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * Remove myself from Uploaders
  * cme fix dpkg-control
  * debhelper 10
  * Avoid SourceForge privacy breach

 -- Andreas Tille <tille@debian.org>  Sun, 31 Dec 2017 14:22:56 +0100

mgltools-molkit (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:55:29 +0200
