=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+BRANCH=`cat debian/get-orig-source/current-branch`
+RCVERSION=`cat debian/get-orig-source/rc-version`
+SRC=MolKitDIST
 
 PYVERS := $(shell pyversions -vs)
 
@@ -22,3 +26,7 @@
 	dh_install
 	# this file is not needed and gives a lintian warning, so go away
 	find debian -name inputgen_pKa.py -a -type f| xargs -r rm -r
+
+get-orig-source:
+	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
+
